package client.renderer.layers;

import common.entity.types.EntityLiving;

public interface LayerRenderer<E extends EntityLiving>
{
    void doRenderLayer(E entitylivingbaseIn, float p_177141_2_, float p_177141_3_, float partialTicks, float p_177141_5_, float p_177141_6_, float p_177141_7_, float scale);

    boolean shouldCombineTextures();
}
